<?xml version="1.0" encoding="UTF-8"?>
<project>

  <include file="/usr/share/eclipse-debian-helper/build-eclipse-bundle.xml"/>

  <target name="org.eclipse.wst.common.core">
    <make-bundle name="org.eclipse.wst.common.core" basedir=".">
      <pathelement path="/usr/share/java/eclipse-core-expressions.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-resources.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-contenttype.jar"/>
      <pathelement path="/usr/share/java/eclipse-osgi.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-runtime.jar"/>
      <pathelement path="/usr/share/java/equinox-common.jar"/>
      <pathelement path="/usr/share/java/equinox-registry.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-jobs.jar"/>
    </make-bundle>
  </target>
  <target name="org.eclipse.jem.util" depends="org.eclipse.wst.common.core">
    <make-bundle name="org.eclipse.jem.util" basedir="." depends="org.eclipse.wst.common.core">
      <pathelement path="/usr/share/java/eclipse-core-resources.jar"/>
      <pathelement path="/usr/share/java/eclipse-emf-ecore.jar"/>
      <pathelement path="/usr/share/java/equinox-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-emf-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-contenttype.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-jobs.jar"/>
      <pathelement path="/usr/share/java/eclipse-emf-ecore-xmi.jar"/>
      <pathelement path="/usr/share/java/icu4j.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-runtime.jar"/>
      <pathelement path="/usr/share/java/equinox-registry.jar"/>
    </make-bundle>
  </target>
  <target name="org.eclipse.wst.common.emf" depends="org.eclipse.wst.common.core,org.eclipse.wst.common.frameworks">
    <make-bundle name="org.eclipse.wst.common.emf" basedir="." depends="org.eclipse.wst.common.core,org.eclipse.wst.common.frameworks">
      <pathelement path="/usr/share/java/eclipse-core-jobs.jar"/>
      <pathelement path="/usr/share/java/eclipse-emf-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-emf-ecore.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-runtime.jar"/>
      <pathelement path="/usr/share/java/equinox-common.jar"/>
      <pathelement path="/usr/share/java/equinox-registry.jar"/>
      <pathelement path="/usr/share/java/eclipse-emf-ecore-xmi.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-contenttype.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-resources.jar"/>
    </make-bundle>
  </target>
  <target name="org.eclipse.wst.common.emfworkbench.integration" depends="org.eclipse.jem.util,org.eclipse.wst.common.emf,org.eclipse.wst.common.frameworks,org.eclipse.wst.validation,org.eclipse.wst.common.core,org.eclipse.wst.common.project.facet.core">
    <make-bundle name="org.eclipse.wst.common.emfworkbench.integration" basedir="." depends="org.eclipse.jem.util,org.eclipse.wst.common.emf,org.eclipse.wst.common.frameworks,org.eclipse.wst.validation,org.eclipse.wst.common.core,org.eclipse.wst.common.project.facet.core">
      <pathelement path="/usr/share/java/eclipse-core-resources.jar"/>
      <pathelement path="/usr/share/java/eclipse-emf-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-emf-ecore.jar"/>
      <pathelement path="/usr/share/java/equinox-common.jar"/>
      <pathelement path="/usr/share/java/equinox-registry.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-expressions.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-jobs.jar"/>
      <pathelement path="/usr/share/java/eclipse-emf-edit.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-runtime.jar"/>
      <pathelement path="/usr/share/java/eclipse-emf-ecore-xmi.jar"/>
    </make-bundle>
  </target>
  <target name="org.eclipse.wst.common.ui" depends="org.eclipse.wst.common.core">
    <make-bundle name="org.eclipse.wst.common.ui" basedir="." depends="org.eclipse.wst.common.core">
      <pathelement path="/usr/share/java/eclipse-ui-workbench.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-resources.jar"/>
      <pathelement path="/usr/share/java/equinox-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-runtime.jar"/>
      <pathelement path="/usr/share/java/eclipse-jface.jar"/>
      <pathelement path="/usr/share/java/swt4.jar"/>
      <pathelement path="/usr/share/java/eclipse-ui-ide.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-commands.jar"/>
      <pathelement path="/usr/share/java/eclipse-search.jar"/>
      <pathelement path="/usr/share/java/eclipse-ui-workbench-texteditor.jar"/>
      <pathelement path="/usr/share/java/icu4j.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-jobs.jar"/>
    </make-bundle>
  </target>
  <target name="org.eclipse.wst.common.environment">
    <make-bundle name="org.eclipse.wst.common.environment" basedir=".">
      <pathelement path="/usr/share/java/eclipse-core-resources.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-runtime.jar"/>
      <pathelement path="/usr/share/java/equinox-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-jobs.jar"/>
    </make-bundle>
  </target>
  <target name="org.eclipse.wst.common.frameworks" depends="org.eclipse.wst.common.core,org.eclipse.wst.common.environment">
    <make-bundle name="org.eclipse.wst.common.frameworks" basedir="." depends="org.eclipse.wst.common.core,org.eclipse.wst.common.environment">
      <pathelement path="/usr/share/java/eclipse-core-resources.jar"/>
      <pathelement path="/usr/share/java/equinox-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-commands.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-jobs.jar"/>
      <pathelement path="/usr/share/java/equinox-registry.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-runtime.jar"/>
    </make-bundle>
  </target>
  <target name="org.eclipse.wst.common.frameworks.ui" depends="org.eclipse.wst.common.core,org.eclipse.wst.common.environment,org.eclipse.wst.common.frameworks">
    <make-bundle name="org.eclipse.wst.common.frameworks.ui" basedir="." depends="org.eclipse.wst.common.core,org.eclipse.wst.common.environment,org.eclipse.wst.common.frameworks">
      <pathelement path="/usr/share/java/equinox-bidi.jar"/>
      <pathelement path="/usr/share/java/eclipse-jface.jar"/>
      <pathelement path="/usr/share/java/swt4.jar"/>
      <pathelement path="/usr/share/java/equinox-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-commands.jar"/>
      <pathelement path="/usr/share/java/equinox-registry.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-runtime.jar"/>
      <pathelement path="/usr/share/java/eclipse-ui-workbench.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-expressions.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-resources.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-jobs.jar"/>
      <pathelement path="/usr/share/java/eclipse-ui-ide.jar"/>
    </make-bundle>
  </target>
  <target name="org.eclipse.wst.common.project.facet.core">
    <make-bundle name="org.eclipse.wst.common.project.facet.core" basedir=".">
      <pathelement path="/usr/share/java/eclipse-core-resources.jar"/>
      <pathelement path="/usr/share/java/equinox-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-runtime.jar"/>
      <pathelement path="/usr/share/java/equinox-registry.jar"/>
      <pathelement path="/usr/share/java/equinox-preferences.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-expressions.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-jobs.jar"/>
    </make-bundle>
  </target>
  <target name="org.eclipse.wst.common.uriresolver">
    <make-bundle name="org.eclipse.wst.common.uriresolver" basedir=".">
      <pathelement path="/usr/share/java/eclipse-core-resources.jar"/>
      <pathelement path="/usr/share/java/equinox-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-runtime.jar"/>
      <pathelement path="/usr/share/java/equinox-registry.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-jobs.jar"/>
    </make-bundle>
  </target>
  <target name="org.eclipse.wst.validation" depends="org.eclipse.wst.common.project.facet.core,org.eclipse.wst.common.frameworks">
    <make-bundle name="org.eclipse.wst.validation" basedir="." depends="org.eclipse.wst.common.project.facet.core,org.eclipse.wst.common.frameworks">
      <pathelement path="/usr/share/java/equinox-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-resources.jar"/>
      <pathelement path="/usr/share/java/equinox-registry.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-contenttype.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-runtime.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-expressions.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-jobs.jar"/>
      <pathelement path="/usr/share/java/equinox-preferences.jar"/>
    </make-bundle>
  </target>
  <target name="org.eclipse.wst.validation.ui" depends="org.eclipse.wst.common.project.facet.core,org.eclipse.wst.common.frameworks,org.eclipse.wst.validation,org.eclipse.wst.common.frameworks.ui">
    <make-bundle name="org.eclipse.wst.validation.ui" basedir="." depends="org.eclipse.wst.common.project.facet.core,org.eclipse.wst.common.frameworks,org.eclipse.wst.validation,org.eclipse.wst.common.frameworks.ui">
      <pathelement path="/usr/share/java/swt4.jar"/>
      <pathelement path="/usr/share/java/eclipse-jface.jar"/>
      <pathelement path="/usr/share/java/eclipse-ui-workbench.jar"/>
      <pathelement path="/usr/share/java/eclipse-ui-ide.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-resources.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-commands.jar"/>
      <pathelement path="/usr/share/java/equinox-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-runtime.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-jobs.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-contenttype.jar"/>
    </make-bundle>
  </target>
  <target name="org.eclipse.wst.sse.core" depends="org.eclipse.wst.common.uriresolver,org.eclipse.wst.validation">
    <make-bundle name="org.eclipse.wst.sse.core" basedir="." depends="org.eclipse.wst.common.uriresolver,org.eclipse.wst.validation">
      <pathelement path="/usr/share/java/eclipse-core-runtime.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-resources.jar"/>
      <pathelement path="/usr/share/java/equinox-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-text.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-contenttype.jar"/>
      <pathelement path="/usr/share/java/eclipse-emf-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-jobs.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-filebuffers.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-filesystem.jar"/>
      <pathelement path="/usr/share/java/equinox-registry.jar"/>
      <pathelement path="/usr/share/java/equinox-preferences.jar"/>
      <pathelement path="/usr/share/java/icu4j.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-expressions.jar"/>
      <pathelement path="/usr/share/java/eclipse-osgi-services.jar"/>
    </make-bundle>
  </target>
  <target name="org.eclipse.wst.sse.ui" depends="org.eclipse.wst.sse.core,org.eclipse.wst.validation">
    <make-bundle name="org.eclipse.wst.sse.ui" basedir="." depends="org.eclipse.wst.sse.core,org.eclipse.wst.validation">
      <pathelement path="/usr/share/java/eclipse-core-resources.jar"/>
      <pathelement path="/usr/share/java/equinox-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-jface.jar"/>
      <pathelement path="/usr/share/java/swt4.jar"/>
      <pathelement path="/usr/share/java/eclipse-ui-workbench.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-commands.jar"/>
      <pathelement path="/usr/share/java/equinox-registry.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-runtime.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-contenttype.jar"/>
      <pathelement path="/usr/share/java/equinox-preferences.jar"/>
      <pathelement path="/usr/share/java/eclipse-debug-ui.jar"/>
      <pathelement path="/usr/share/java/eclipse-emf-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-jface-text.jar"/>
      <pathelement path="/usr/share/java/eclipse-text.jar"/>
      <pathelement path="/usr/share/java/eclipse-ui-ide.jar"/>
      <pathelement path="/usr/share/java/eclipse-ui-editors.jar"/>
      <pathelement path="/usr/share/java/eclipse-ui-workbench-texteditor.jar"/>
      <pathelement path="/usr/share/java/eclipse-ui-views.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-jobs.jar"/>
      <pathelement path="/usr/share/java/icu4j.jar"/>
      <pathelement path="/usr/share/java/eclipse-ui-forms.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-filebuffers.jar"/>
      <pathelement path="/usr/share/java/eclipse-search.jar"/>
      <pathelement path="/usr/share/java/eclipse-debug-core.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-expressions.jar"/>
    </make-bundle>
  </target>
  <target name="org.eclipse.wst.xml.core" depends="org.eclipse.wst.sse.core,org.eclipse.wst.common.uriresolver,org.eclipse.wst.common.emf,org.eclipse.jem.util,org.eclipse.wst.common.emfworkbench.integration,org.eclipse.wst.common.core,org.eclipse.wst.validation">
    <make-bundle name="org.eclipse.wst.xml.core" basedir="." depends="org.eclipse.wst.sse.core,org.eclipse.wst.common.uriresolver,org.eclipse.wst.common.emf,org.eclipse.jem.util,org.eclipse.wst.common.emfworkbench.integration,org.eclipse.wst.common.core,org.eclipse.wst.validation">
      <pathelement path="/usr/share/java/eclipse-text.jar"/>
      <pathelement path="/usr/share/java/icu4j.jar"/>
      <pathelement path="/usr/share/java/equinox-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-runtime.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-resources.jar"/>
      <pathelement path="/usr/share/java/equinox-registry.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-jobs.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-contenttype.jar"/>
      <pathelement path="/usr/share/java/xercesImpl.jar"/>
      <pathelement path="/usr/share/java/eclipse-emf-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-emf-ecore.jar"/>
      <pathelement path="/usr/share/java/eclipse-osgi-services.jar"/>
      <pathelement path="/usr/share/java/equinox-preferences.jar"/>
      <pathelement path="/usr/share/java/eclipse-emf-ecore-xmi.jar"/>
    </make-bundle>
  </target>
  <target name="org.eclipse.wst.xml.ui" depends="org.eclipse.wst.sse.core,org.eclipse.wst.sse.ui,org.eclipse.wst.xml.core,org.eclipse.wst.common.ui,org.eclipse.wst.common.uriresolver,org.eclipse.wst.validation">
    <make-bundle name="org.eclipse.wst.xml.ui" basedir="." depends="org.eclipse.wst.sse.core,org.eclipse.wst.sse.ui,org.eclipse.wst.xml.core,org.eclipse.wst.common.ui,org.eclipse.wst.common.uriresolver,org.eclipse.wst.validation">
      <pathelement path="/usr/share/java/equinox-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-runtime.jar"/>
      <pathelement path="/usr/share/java/eclipse-jface.jar"/>
      <pathelement path="/usr/share/java/eclipse-jface-text.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-jobs.jar"/>
      <pathelement path="/usr/share/java/icu4j.jar"/>
      <pathelement path="/usr/share/java/eclipse-ui-workbench.jar"/>
      <pathelement path="/usr/share/java/eclipse-text.jar"/>
      <pathelement path="/usr/share/java/swt4.jar"/>
      <pathelement path="/usr/share/java/eclipse-ui-editors.jar"/>
      <pathelement path="/usr/share/java/eclipse-ui-workbench-texteditor.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-resources.jar"/>
      <pathelement path="/usr/share/java/eclipse-ui-ide.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-commands.jar"/>
      <pathelement path="/usr/share/java/equinox-registry.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-expressions.jar"/>
      <pathelement path="/usr/share/java/eclipse-ui-views.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-filesystem.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-contenttype.jar"/>
      <pathelement path="/usr/share/java/equinox-preferences.jar"/>
    </make-bundle>
  </target>
  <target name="org.eclipse.wst.xsd.core" depends="org.eclipse.wst.xml.core,org.eclipse.wst.common.uriresolver,org.eclipse.wst.validation">
    <make-bundle name="org.eclipse.wst.xsd.core" basedir="." depends="org.eclipse.wst.xml.core,org.eclipse.wst.common.uriresolver,org.eclipse.wst.validation">
      <pathelement path="/usr/share/java/eclipse-xsd.jar"/>
      <pathelement path="/usr/share/java/eclipse-emf-common.jar"/>
      <pathelement path="/usr/share/java/equinox-common.jar"/>
      <pathelement path="/usr/share/java/eclipse-core-runtime.jar"/>
      <pathelement path="/usr/share/java/eclipse-emf-ecore.jar"/>
      <pathelement path="/usr/share/java/equinox-preferences.jar"/>
      <pathelement path="/usr/share/java/xercesImpl.jar"/>
    </make-bundle>
  </target>

</project>

